#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql
version:              1.5.0.1
visibility:           public
id:                   hasql-1.5.0.1-JoE9F9hVD7DLJd1ptLnU0F
key:                  hasql-1.5.0.1-JoE9F9hVD7DLJd1ptLnU0F
license:              MIT
copyright:            (c) 2014, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql
synopsis:             An efficient PostgreSQL driver with a flexible mapping API
description:
    Root of the \"hasql\" ecosystem.
    For details and tutorials see
    <https://github.com/nikita-volkov/hasql the readme>.

    The API comes free from all kinds of exceptions. All error-reporting is explicit and is presented using the '\''Either'\'' type.

category:             Hasql, Database, PostgreSQL
abi:                  e60886eaf0a0deb329a49a1c71287791
exposed:              True
exposed-modules:
    Hasql.Connection Hasql.Decoders Hasql.Encoders Hasql.Session
    Hasql.Statement

hidden-modules:
    Hasql.Private.Prelude Hasql.Private.Errors Hasql.Private.PTI
    Hasql.Private.IO Hasql.Private.Session Hasql.Private.Connection
    Hasql.Private.PreparedStatementRegistry Hasql.Private.Settings
    Hasql.Private.Commands Hasql.Private.Decoders
    Hasql.Private.Decoders.Array Hasql.Private.Decoders.Composite
    Hasql.Private.Decoders.Value Hasql.Private.Decoders.Row
    Hasql.Private.Decoders.Result Hasql.Private.Decoders.Results
    Hasql.Private.Encoders Hasql.Private.Encoders.Array
    Hasql.Private.Encoders.Value Hasql.Private.Encoders.Params

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hasql-1.5.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hasql-1.5.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hasql
hs-libraries:         HShasql-1.5.0.1-JoE9F9hVD7DLJd1ptLnU0F
depends:
    attoparsec-0.14.4-5IzIDbgcbv25MsrsjK5Xz5 base-4.15.1.0
    bytestring-0.10.12.1
    bytestring-strict-builder-0.4.5.5-GJVHP0N8UEsF8jGhGhHA1S
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    dlist-1.0-ImNlUre2rHgIkuGbqNQCOO
    hashable-1.4.0.2-BtUN60XU2rZ3DwXWIBThsB
    hashtables-1.2.4.2-I39vTbh3vGLC9igZn41rKp mtl-2.2.2
    postgresql-binary-0.12.4.1-Epem8smas9iAdvAd0qhGIQ
    postgresql-libpq-0.9.4.3-IkP6G59sk5XEvvBwPSqWYy
    profunctors-5.6.2-3zxF4rpwdXPGsYY1Rhiy8W text-1.2.5.0
    text-builder-0.6.6.6-EqMrRgREHmF7yl07zVfJoB transformers-0.5.6.2
    vector-0.12.3.1-Im4rxp8YGWIHuHWC3z5rRi

haddock-interfaces:   /usr/share/doc/haskell-hasql/html/hasql.haddock
haddock-html:         /usr/share/doc/haskell-hasql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

